@media only screen and (min-width:760px) and (max-width:1199px) {
    #sidebar {
        padding-left: 20px;
    }
    .jl_grid_overlay .jl_f_postbox{
        padding: 0px 20px 20px 20px;
    }
    footer .slider_widget_post .recent_post_large_widget {
        height: 330px;
    }
    
    .footer-bottom .row,
    footer .footer-columns .container .row,
    .jl_grid_wrap_f .jl-roww,
    .jl_mg_wrapper .jl_mg_post,
    .jl_mix_post,
    #content_masonry{
        margin-right: -15px;
        margin-left: -15px;
    }
    footer .col-md-3,
    footer .col-md-4,
    footer .col-md-6,
    footer .col-md-12,
    .jl_mix_post .jl_m_center,
    .jl_mix_post .jl_m_right,
    .jl_grid_wrap_f .jl-col3 .jl-grid-cols,
    .jl_mg_wrapper .jl_mg_main,
    .jl_mg_wrapper .jl_mg_sm,
    .grid-sidebar .box{
        padding-right: 15px;
        padding-left: 15px;
    }
    
    }
    
    @media only screen and (min-width: 768px) and (max-width: 992px) {
    .jl_header_magazine_style.header_layout_style3_custom #menu_wrapper .navigation_wrapper > ul{
        display: none;
    }
    #content, #sidebar{
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        padding-right: 15px;
        padding-left: 15px;
        border-right: 0px solid #E4E4E4;
    }
    .g_4col.jl_grid_wrap_f .jl-col3 .jl-grid-cols{
        width: 50%;
    }
    
    /*feature header*/
    .jl_post_fr .jl_f_postbox{
        width: 59%;
    }
    .jl_m_below_w .text-box .entry-title{
        font-size: 25px;
    }
    .jl_post_fr .jl_f_title a{
        font-size: 30px;
    }
    .jl-sm-grids .jl_grid_w .text-box h3 a{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 3.7em;
    }
    .jl_f_postbox .post_subtitle_text{
        display: none;
    }
    .jl_post_fr .jl_post_fr_s{
        width: 300px;
    }
    .jl_post_fr .jl_post_fr_sw{
        padding: 20px 20px 0px 20px;
    }
    
    /*grid box*/
    .jl_grid_wrap_f .jl-col3 .jl-grid-cols{
        width: 50%;
    }
    .jl_full_feature .jl_f_postbox .jl_f_title a{
        font-size: 35px;
    }
    .elementor-section.elementor-section-stretched .jl_mb_wrap_nimg{
        padding: 0px 15px;
    }
    .jl_m_below_w .text-box{
        margin-left: 20px;
    }
    .jl_m_below_w .jl_mb_list{
        width: 50%;
        margin-bottom: 30px;
    }
    
    /*small list*/
    .jl_sm_list .entry-title a{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 3.7em;
    }
    
    /*grid overlay*/
    .jl_grid_overlay .jl_f_postbox{
        padding: 0px 20px 20px 20px;
    }
    .jl_grid_overlay .jl_f_postbox .jl_f_title a{
        font-size: 18px;
    }
    .jl_grid_overlay .jl_f_postbox p,
    .jl_grid_overlay .jl_post_meta .post-read-time{
        display: none;
    }
    
    /*shop*/
    .wc-col-4 > *{
        max-width: 33.33333333%;
        flex: 0 0 33.33333333%;
    }
    .jl-wc-wrap .jl-wc-img, .jl-wc-wrap .jl-wc-dec{
        width: 100%;
    }
    .woocommerce div.product div.summary{
        margin-top: 40px;
        padding-left: 0px;
    }
    
    .footer4col .col-md-3{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    footer .slider_widget_post .recent_post_large_widget {
        height: 330px;
    }
    .jl_cat_3mcol.jl_grid_overlay.cat_col1 .jl_f_postbox .jl_f_title a{
        font-size: 20px;
    }
    .jl_cat_3mcol.jl_grid_overlay .jl_f_postbox .jl_f_title a {
        font-size: 14px;
    }
    .jl_cat_5col.jl_grid_overlay.cat_col1 .jl_f_postbox .jl_f_title a{
        font-size: 20px;
    }
    .jl_cat_5col.jl_grid_overlay .jl_f_postbox .jl_f_title a {
        font-size: 14px;
    }
    .jl_cat_5col.jl_grid_overlay.cat_col1 .jl_f_postbox .jl_post_meta{
        display: block;
    }
    .jl_cat_5col.jl_grid_overlay .jl_f_postbox .jl_post_meta{
        display: none;
    }
    .jl_cat_img_w{
        width: 100%;
    }
    .footer-columns .jl_cat_img_w:nth-last-child(2){
        margin-bottom: 20px;
    }
    .bottom_footer_menu_text .jl_ft_w{
        text-align: center;
    }
    .menu-footer{
        float: none;
    }
    .footer-bottom .row{
        margin-right: -15px;
        margin-left: -15px;
    }
    .jl_sf_grid.jl_grid_wrap_f .jl-col3 .jl-grid-cols{
        width: 100%;
    }
    .footer-bottom .row,
    footer .footer-columns .container .row,
    .jl_grid_wrap_f .jl-roww,
    .jl_mg_wrapper .jl_mg_post,
    .jl_mix_post,
    #content_masonry{
        margin-right: -15px;
        margin-left: -15px;
    }
    footer .col-md-3,
    footer .col-md-4,
    footer .col-md-6,
    footer .col-md-12,
    .jl_mix_post .jl_m_center,
    .jl_mix_post .jl_m_right,
    .jl_grid_wrap_f .jl-col3 .jl-grid-cols,
    .jl_mg_wrapper .jl_mg_main,
    .jl_mg_wrapper .jl_mg_sm,
    .grid-sidebar .box{
        padding-right: 15px;
        padding-left: 15px;
    }
    }
    
    
    
    @media only screen and (max-width:767px) {
    #content{
        margin-bottom: 50px;
    }
    #wrapper_masonry, #content_main{
        padding-top: 40px;
    }
    .menu_mobile_large_close{
        top: 30px;
        right: 30px;
    }
    .search_form_menu_personal .searchform_theme{
        margin: -60px 0 0 0px;
        left: 20px;
        right: 20px;
        width: auto;
    }
    .woocommerce div.product div.summary{
        margin-top: 20px;
    }
    .woocommerce div.product .woocommerce-tabs{
        margin-top: 20px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs{
        margin-bottom: 20px;
    }
    .woocommerce div.product .woocommerce-tabs{
        margin-bottom: 20px;
    }
    #content, #sidebar{
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        padding-right: 15px;
        padding-left: 15px;
        border-right: 0px solid #E4E4E4;
        margin-bottom: 40px;
    }
    
    .jl_header_magazine_style.header_layout_style3_custom #menu_wrapper .navigation_wrapper > ul{
        display: none;
    }
    .header_top_bar_wrapper .navigation_wrapper #jl_top_menu{
        display: none;
    }
    .single_captions_bottom_image_full_width{
        height: 400px;
    }
    .single_captions_bottom_image_full_width_wrapper .single_post_entry_content h1{
        font-size: 30px;
    }
    .single_captions_overlay_image_full_width .single_post_entry_content h1{
        font-size: 30px;
    }
    .jl_single_style5 .single_post_entry_content{
        padding: 30px 0% !important;
    }
    
    .single_related_post .jl_m_right .jl_m_right_w{
        display: block;
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
    }
    .single_related_post .jl_m_list .jl_m_right_content{
        margin-left: 0px;
    }
    .single_related_post .jl_m_list .jl_m_right_img{
        margin-bottom: 20px;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
    }
    .jl_sidebar_w{
        width: 100%;
    }
    .jl_cat_mid_title p{
        max-width: 100%;
    }
    footer .col-md-4{
        width: 100%;
    }
    footer .footer-columns .container .row{
        margin-right: -15px;
        margin-left: -15px;
    }
    footer .col-md-3, footer .col-md-4, footer .col-md-6, footer .col-md-12{
        padding-right: 15px;
        padding-left: 15px;
    }
    .menu-footer{
        margin-bottom: 0px;
        padding-left: 0px;
        text-align: left;
        float: left;
    }
    #menu-footer-menu li{
        margin: 0 10px 0 0px;
    }
    
    /*feature box*/
    .jl_f_postbox .post_subtitle_text{
        display: none;
    }
    .jl_post_fr .jl_f_title a{
        font-size: 25px;
    }
    .jl_post_fr .jl_post_fr_sw{
        padding: 15px 15px 0px 15px;
    }
    
    /*small grid*/
    .jl-sm-grids .jl_grid_wrap_f .jl-col3 .jl-grid-cols{
        width: 50%;
    }
    .jl_grid_wrap_f .jl-col3 .jl-grid-cols{
        width: 100%;
    }
    
    .jl_full_feature .jl_f_postbox .jl_f_title a{
        font-size: 25px;
    }
    .jl_full_feature{
        height: 350px;
    }
    .jl_m_below_w .jl_mb_list{
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 30px;
    }
    .jl_grid_overlay .jl_grid_overlay_col{
        width: 100%;
    }
    .jl_cat_img_w{
        width: 100%;
    }
    .jl_main_list{
        padding-bottom: 100%;
    }
    
    .jl_main_list .jl_f_postbox .jl_f_title{
        font-size: 25px;
    }
    .jl_main_list .jl_f_postbox{
        left: 10px;
        right: 10px;
    }
    
    .jl_cat_2col.jl_grid_overlay .jl_grid_overlay_col{
        width: 100%;
    }
    .grid-sidebar .box{
        width: 100%;
    }
    .auth .author-info.jl_auth_head{
        padding: 0px;
    }
    
    .jl_post_fr .jl_f_postbox{
        width: 100%;
    }
    .jl_post_fr .jl_post_fr_s {
        width: 100%;
        right: 0px;
        margin-top: 30px;
    }
    .jl_post_fr .jl_f_title{
        padding-right: 15px;
    }
    .jl_post_fr_w .row{
        height: auto;
        padding: 30px 0px 0px 0px;
    }
    .jl_post_fr .jl_f_postbox, .jl_post_fr .jl_post_fr_s{
        position: relative;
        top: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .jl_full_feature_w .jl-slider-prev,
    .jl_full_feature_w .jl-slider-next{
        display: none;
    }
    .jl_full_feature .jl_f_postbox{
        left: 20px;
        right: 20px;
    }
    
    .elementor-section.elementor-section-stretched .jl_mb_wrap_nimg{
        padding: 0px 15px;
    }
    .jl_m_below_w .jl_m_below_c{
        display: block;
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
    }
    .jl_m_below_w .jl_m_below_img{
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
    }
    .jl_m_below_w .text-box{
        float: left;
        width: 100%;
        margin-left: 0px;
    }
    .jl_m_below_w .jl_m_below_img{
        height: 300px;
        margin-bottom: 20px;
    }
    .jl_m_list .jl_m_right_w{
        display: block;
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
    }
    .jl_m_list .jl_m_right_img{
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .jl_m_list .jl_m_right_w .jl_m_right_content{
        margin-left: 0px;
        display: block;
    }
    
    /*single post*/
    .jl_single_style8 .single_post_entry_content .post_subtitle_text, .jl_single_style8 .single_post_entry_content .post_subtitle_text{
        display: none;
    }
    .single_captions_aboves_image_full_width_wrapper .single_post_entry_content h1{
        font-size: 25px;
    }
    .jl_single_style8 .single_post_entry_content{
        bottom: 20px;
        left: 20px;
        right: 20px;
    }
    .single-post-meta-wrapper .meta-comment{
        display: block;
    }
    
    /*shop*/
    .wc-col-4 > *{
        max-width: 50%;
        flex: 0 0 50%;
    }
    .jl-wc-wrap .jl-wc-img, .jl-wc-wrap .jl-wc-dec{
        width: 100%;
    }
    .jl-wc-wrap .jl-wc-img, .jl-wc-wrap .jl-wc-dec{
        width: 100%;
    }
    .woocommerce div.product div.summary{
        margin-top: 30px;
        padding-left: 0px;
    }
    .woocommerce div.product .product_title{
        font-size: 30px;
    }
    .wp-block-pullquote.is-style-solid-color blockquote{
        max-width: 100%;
    }
    #content.jl_single_page{
        margin-bottom: 0px;
    }
    .content_single_page.page,
    #content{
        margin-bottom: 30px !important;
    }
    .loop-large-post .box{
        margin-bottom: 0px !important;
    }
    #wrapper_masonry .row{
        margin-bottom: 0px;
    }
    .jl_auth_head_w{
        margin-top: 40px;
    }
    .jl_cat_3col.jl_grid_overlay .jl_grid_overlay_col{
        width: 100%;
    }
    .jl_grid_overlay .jl_f_postbox{
        padding: 0px 20px 20px 20px;
    }
    .jl_cat_3col.jl_grid_overlay .jl_grid_overlay_col .jl_grid_verlay_wrap{
        padding-bottom: 60%;
    }
    .jl_cat_head{
        margin-bottom: 30px;
    }
    .jl_cat_mid_title{
        margin-bottom: 15px;
    }
    .jl_cat_3mcol.jl_grid_overlay.cat_col1 .jl_grid_overlay_col, .jl_cat_3mcol.jl_grid_overlay.cat_col2 .jl_grid_overlay_col, .jl_cat_3mcol.jl_grid_overlay.cat_col3 .jl_grid_overlay_col{
        width: 100%;
        margin-bottom: 0px;
    }
    .jl_cat_3mcol.jl_grid_overlay.cat_col1 .jl_f_postbox .jl_f_title a{
        font-size: 18px;
    }
    .jl_cat_3mcol.jl_grid_overlay .jl_f_postbox .jl_f_title a {
        font-size: 18px;
    }
    .jl_cat_5col.jl_grid_overlay.cat_col1 .jl_grid_overlay_col, .jl_cat_5col.jl_grid_overlay.cat_col2 .jl_grid_overlay_col, .jl_cat_5col.jl_grid_overlay.cat_col3 .jl_grid_overlay_col, .jl_cat_5col.jl_grid_overlay.cat_col4 .jl_grid_overlay_col, .jl_cat_5col.jl_grid_overlay.cat_col5 .jl_grid_overlay_col{
        width: 100%;
        margin-bottom: 0px;
    }
    .jl_cat_5col.jl_grid_overlay.cat_col1 .jl_f_postbox .jl_f_title a, .jl_cat_5col.jl_grid_overlay .jl_f_postbox .jl_f_title a{
        font-size: 20px;
    }
    .jl_cat_5col.jl_grid_overlay.cat_col1 .jl_grid_overlay_col .jl_grid_verlay_wrap, .jl_cat_5col.jl_grid_overlay.cat_col2 .jl_grid_overlay_col .jl_grid_verlay_wrap, .jl_cat_5col.jl_grid_overlay.cat_col3 .jl_grid_overlay_col .jl_grid_verlay_wrap, .jl_cat_5col.jl_grid_overlay.cat_col4 .jl_grid_overlay_col .jl_grid_verlay_wrap, .jl_cat_5col.jl_grid_overlay.cat_col5 .jl_grid_overlay_col .jl_grid_verlay_wrap{
        padding-bottom: 60%;
    }
    .jl_m_below_w .text-box .entry-title{
        font-size: 21px;
    }
    .woocommerce-checkout .checkout-col.col-left .col2-set > *{
        width: 100%;
        max-width: 100%;
    }
    .jl_single_style2 .single_post_entry_content .meta-category-small, .jl_single_style2 .single_post_entry_content .single_post_title_main, .jl_single_style2 .single_bellow_left_align .single-post-meta-wrapper{
        max-width: 100%;
        font-size: 30px;
    }
    .post_content_w{
        display: block;
        flex-flow: row;
    }
    .post_content_w .post_s{
        position: relative;
        top: 0px;
    }
    .post_content_w .post_sw{
        display: block;
        max-width: 100%;
        width: auto;
        align-items: center;
        flex-shrink: 0;
        flex-flow: column;
    }
    .jl_single_share_wrapper{
        margin: 0px;
        float: left;
    }
    .single-post-meta-wrapper.jl_sfoot .view_options span, .single-post-meta-wrapper.jl_sfoot .jm-post-like span{
        top: -5px;
    }
    .single_post_share_icon_post li a i, .single-post-meta-wrapper.jl_sfoot i{
        width: 35px;
        height: 35px;
        line-height: 35px;
    }
    .single-post-meta-wrapper.jl_sfoot span, .single-post-meta-wrapper.jl_sfoot a{
        margin-right: 5px;
    }
    .single-post-meta-wrapper.jl_sfoot{
        width: auto;
    }
    .single_post_share_icon_post li{
        padding: 0px;
        width: auto;
        margin-right: 5px;
    }
    .post_content_w .post_content{
        max-width: calc(100% - 0px);
        width: calc(100% - 0px);
    }
    .footer-columns .jl_cat_img_w:nth-last-child(2){
        margin-bottom: 20px;
    }
    .jl_info_auth{
        display: block;
        text-align: center;
    }
    .jl_info_auth .author-avatar{
        display: inline-block;
        margin-bottom: 10px;
        float: none;
    }
    .jl_info_auth.author-info .author-description{
        margin-left: 0px;
    }
    .jl_grid_wrap_f.jl_sf_grid .jl_m_right .jl_m_right_w{
        display: block;
    }
    .jl_grid_wrap_f.jl_sf_grid .jl_ml .jl_m_right_img{
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
        margin-bottom: 30px;
    }
    .jl_grid_wrap_f.jl_sf_grid .jl_ml .jl_m_right_content{
        float: left;
        width: 100%;
        margin: 0px;
    }
    .jl_mix_post .jl_m_center{
        margin-bottom: 30px;
    }
    .jl_m_center .jl_m_center_w{
        height: 300px;
    }
    .jl_m_center .text-box{
        padding: 20px;
    }
    .jl_m_center .text-box h3{
        font-size: 20px;
    }
    .single_captions_overlay_bottom_image_full_width .single_post_entry_content_wrapper .single_post_entry_content h1{
        font-size: 30px;
        max-width: 100%;
    }
    .jl_mg_wrapper .jl_mg_main{
        margin-bottom: 30px;
    }
    .jl_sidebar_w .widget:last-child, #sidebar .widget:last-child{
        margin-bottom: 0px !important;
    }
    .home_section6 #content{
        margin-bottom: 50px !important;
    }
    .home_section7{
        margin-top: 20px !important;
    }
    .jl_mg_wrapper .jl_mg_main .entry-title, .jl_mg_wrapper .jl_mg_sm .entry-title, .g_4col.jl_grid_wrap_f .text-box h3 a{
        font-size: 22px;
    }
    .jl_mix_post .jl_m_center,
    .jl_mix_post .jl_m_right,
    .jl_grid_wrap_f.jl_sf_grid.jl_grid_wrap_f .jl-col3 .jl-grid-cols,
    .g_2col.jl_grid_wrap_f .jl-col3 .jl-grid-cols,
    .jl_mg_wrapper .jl_mg_sm,
    .jl_mg_wrapper .jl_mg_main,
    .g_4col.jl_grid_wrap_f .jl-col3 .jl-grid-cols,
    #content .col-md-4, .comment-form-author, .comment-form-email, .comment-form-url{
        width: 100%;
    }
    .footer-bottom .row,
    footer .footer-columns .container .row,
    .jl_grid_wrap_f .jl-roww,
    .jl_mg_wrapper .jl_mg_post,
    .jl_mix_post,
    #content_masonry{
        margin-right: -15px;
        margin-left: -15px;
    }
    footer .col-md-3,
    footer .col-md-4,
    footer .col-md-6,
    footer .col-md-12,
    .jl_mix_post .jl_m_center,
    .jl_mix_post .jl_m_right,
    .jl_grid_wrap_f .jl-col3 .jl-grid-cols,
    .jl_mg_wrapper .jl_mg_main,
    .jl_mg_wrapper .jl_mg_sm,
    .grid-sidebar .box{
        padding-right: 15px;
        padding-left: 15px;
    }
    }
    